#!/usr/bin/env python3

import tidalapi

session = tidalapi.Session()
print("[INFO] Iniciando login OAuth...")
if session.login_oauth_simple():
    print("[OK] Login correcto. Sesión guardada en ~/.tidalapi-session.json")
else:
    print("[ERROR] Login fallido.")

